Opened 5 years ago

Last modified 5 years ago

#404 reviewing change

Validate Internet Explorer version in the installer — at Initial Version

Reported by: trev Assignee:
Priority: P3 Milestone:
Module: Adblock-Plus-for-Internet-Explorer Keywords: installer
Cc: eric@… Blocked By:
Blocking: Platform: Internet Explorer
Ready: yes Confidential: no
Tester: Verified working: no
Review URL(s):

http://codereview.adblockplus.org/6216090891845632/

Description

Background

Currently we don't check the Internet Explorer version that is installed. Given that we no longer want to support Internet Explorer 6 and 7 this needs to change

What to change

The installed should show an error message recommending the user to update.

Change History (0)

Note: See TracTickets for help on using tickets.